header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) En'en no shôbôtai
  repository: kara.moe
  conditions:
    tagPresence:
      - bab4a47c-7a0c-401b-a2ca-f87a01ae733e
      - 8a42e14b-6e99-4087-aac6-0013891b8c75
  actions:
    addTag:
      - tid: b9c3c936-e807-4598-a013-c8dd0e978eca
        type: 18
